@import url("client-styles.min.css");
#gateway-popup #gateway-back-to-top-icon,
#gateway-popup .gateway-toolbar-share-contents,
#gateway-popup .gateway-toolbar-item .acalog-icon,
#gateway-page #gateway-back-to-top-icon,
#gateway-page .gateway-toolbar-share-contents,
#gateway-page .gateway-toolbar-item .acalog-icon {
  background-color: #FFFFFF !important;
  border-color: #444444 !important;
  color: #444444 !important;
}
#gateway-popup #gateway-back-to-top-icon:hover,
#gateway-popup .gateway-toolbar-item-active .acalog-icon,
#gateway-popup .gateway-toolbar-item.gateway-toolbar-portfolio-active .acalog-icon,
#gateway-popup .gateway-toolbar-item .acalog-icon:hover,
#gateway-page #gateway-back-to-top-icon:hover,
#gateway-page .gateway-toolbar-item-active .acalog-icon,
#gateway-page .gateway-toolbar-item.gateway-toolbar-portfolio-active .acalog-icon,
#gateway-page .gateway-toolbar-item .acalog-icon:hover {
  background-color: #444444 !important;
  border-color: #FFFFFF !important;
  color: #FFFFFF !important;
}
#gateway-popup .tooltip,
#gateway-page .tooltip {
  border-color: #444444 !important;
  background-color: #EEEEEE !important;
}
#gateway-popup td.td_lb,
#gateway-popup td.td_rb,
#gateway-popup th.th_lt,
#gateway-popup th.th_rt,
#gateway-page td.td_lb,
#gateway-page td.td_rb,
#gateway-page th.th_lt,
#gateway-page th.th_rt {
  background-color: #444444;
  color: #FFFFFF;
}
#gateway-popup .block_n2 hr,
#gateway-popup .block_content hr,
#gateway-page .block_n2 hr,
#gateway-page .block_content hr {
  border-color: #444444;
}
#gateway-popup td.td_light,
#gateway-page td.td_light {
  background-color: #EEEEEE;
}
#gateway-popup table.td_light,
#gateway-popup table.td_dark,
#gateway-popup td.td_dark,
#gateway-popup td.td_Dark,
#gateway-popup a.td_dark,
#gateway-popup #prefix_box,
#gateway-page table.td_light,
#gateway-page table.td_dark,
#gateway-page td.td_dark,
#gateway-page td.td_Dark,
#gateway-page a.td_dark,
#gateway-page #prefix_box {
  background-color: #EEEEEE;
}
#gateway-popup form[name="course_portfolio"]>table,
#gateway-popup form[name="course_portfolio"] th,
#gateway-popup form[name="course_portfolio"] td,
#gateway-popup form[name="program_portfolio"]>table,
#gateway-popup form[name="program_portfolio"] th,
#gateway-popup form[name="program_portfolio"] td,
#gateway-popup form[name="nav_link_portfolio"]>table,
#gateway-popup form[name="nav_link_portfolio"] th,
#gateway-popup form[name="nav_link_portfolio"] td,
#gateway-popup form[name="division_portfolio"]>table,
#gateway-popup form[name="division_portfolio"] th,
#gateway-popup form[name="division_portfolio"] td,
#gateway-popup form[name="search_links_portfolio"]>table,
#gateway-popup form[name="search_links_portfolio"] th,
#gateway-popup form[name="search_links_portfolio"] td,
#gateway-popup #course_search>table,
#gateway-popup #course_search th,
#gateway-popup #course_search td,
#gateway-popup #search_form>table,
#gateway-popup #search_form th,
#gateway-popup #search_form td,
#gateway-popup table.td_light,
#gateway-popup table.td_dark,
#gateway-popup td.td_light,
#gateway-popup td.td_dark,
#gateway-popup td.td_Dark,
#gateway-popup td.td_lb,
#gateway-popup td.td_rb,
#gateway-popup th.th_lt,
#gateway-popup th.th_rt,
#gateway-popup a.td_dark,
#gateway-popup #prefix_box,
#gateway-page form[name="course_portfolio"]>table,
#gateway-page form[name="course_portfolio"] th,
#gateway-page form[name="course_portfolio"] td,
#gateway-page form[name="program_portfolio"]>table,
#gateway-page form[name="program_portfolio"] th,
#gateway-page form[name="program_portfolio"] td,
#gateway-page form[name="nav_link_portfolio"]>table,
#gateway-page form[name="nav_link_portfolio"] th,
#gateway-page form[name="nav_link_portfolio"] td,
#gateway-page form[name="division_portfolio"]>table,
#gateway-page form[name="division_portfolio"] th,
#gateway-page form[name="division_portfolio"] td,
#gateway-page form[name="search_links_portfolio"]>table,
#gateway-page form[name="search_links_portfolio"] th,
#gateway-page form[name="search_links_portfolio"] td,
#gateway-page #course_search>table,
#gateway-page #course_search th,
#gateway-page #course_search td,
#gateway-page #search_form>table,
#gateway-page #search_form th,
#gateway-page #search_form td,
#gateway-page table.td_light,
#gateway-page table.td_dark,
#gateway-page td.td_light,
#gateway-page td.td_dark,
#gateway-page td.td_Dark,
#gateway-page td.td_lb,
#gateway-page td.td_rb,
#gateway-page th.th_lt,
#gateway-page th.th_rt,
#gateway-page a.td_dark,
#gateway-page #prefix_box {
  border-color: #444444;
}
#gateway-popup table.block_n2_and_content button:focus,
#gateway-popup table.block_n2_and_content input:focus,
#gateway-popup table.block_n2_and_content select:focus,
#gateway-popup table.block_n2_and_content textarea:focus,
#gateway-page table.block_n2_and_content button:focus,
#gateway-page table.block_n2_and_content input:focus,
#gateway-page table.block_n2_and_content select:focus,
#gateway-page table.block_n2_and_content textarea:focus {
  -webkit-box-shadow: #444444 0px 0px 5px 0px;
  -moz-box-shadow: #444444 0px 0px 5px 0px;
  -o-box-shadow: #444444 0px 0px 5px 0px;
  box-shadow: #444444 0px 0px 5px 0px;
}
#gateway-popup a.td_dark,
#gateway-page a.td_dark {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#gateway-popup td.td_lb,
#gateway-page td.td_lb {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#gateway-popup td.td_rb,
#gateway-page td.td_rb {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#gateway-popup th.th_lt,
#gateway-page th.th_lt {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#gateway-popup th.th_rt,
#gateway-page th.th_rt {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#gateway-popup table.td_dark,
#gateway-page table.td_dark {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#gateway-popup .toplevel_popup,
#gateway-popup .tooltip,
#gateway-popup #prefix_box,
#gateway-popup a.acalog-icon,
#gateway-popup #gateway-back-to-top-icon,
#gateway-popup .gateway-toolbar-share-contents,
#gateway-popup form[name="course_portfolio"]>table,
#gateway-popup form[name="program_portfolio"]>table,
#gateway-popup form[name="nav_link_portfolio"]>table,
#gateway-popup form[name="division_portfolio"]>table,
#gateway-popup form[name="search_links_portfolio"]>table,
#gateway-popup #course_search>table,
#gateway-popup #search_form>table,
#gateway-popup table.block_n2_and_content select,
#gateway-popup table.block_n2_and_content textarea,
#gateway-popup table.block_n2_and_content input[type="text"],
#gateway-popup table.block_n2_and_content input[type="password"],
#gateway-page .toplevel_popup,
#gateway-page .tooltip,
#gateway-page #prefix_box,
#gateway-page a.acalog-icon,
#gateway-page #gateway-back-to-top-icon,
#gateway-page .gateway-toolbar-share-contents,
#gateway-page form[name="course_portfolio"]>table,
#gateway-page form[name="program_portfolio"]>table,
#gateway-page form[name="nav_link_portfolio"]>table,
#gateway-page form[name="division_portfolio"]>table,
#gateway-page form[name="search_links_portfolio"]>table,
#gateway-page #course_search>table,
#gateway-page #search_form>table,
#gateway-page table.block_n2_and_content select,
#gateway-page table.block_n2_and_content textarea,
#gateway-page table.block_n2_and_content input[type="text"],
#gateway-page table.block_n2_and_content input[type="password"] {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#gateway-popup #gateway-back-to-top-icon-container,
#gateway-page #gateway-back-to-top-icon-container {
  margin-left: 1650px;
}
#gateway-popup body {
  background: #EEEEEE !important;
}
#gateway-popup .toplevel_popup {
  border-color: #444444;
}
#gateway-popup .block_n1_right {
  background-color: #444444;
}
#gateway-popup .block_n1_right a,
#gateway-popup .block_n1_right .n1_header,
#gateway-popup .block_n1_right .n1_archived {
  color: #FFFFFF;
}
#gateway-popup table.td_dark {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.toplevel_popup .n1_header,
table.block_n2_and_content .n1_header,
.tooltip .n1_header {
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
.toplevel_popup .n1_archived,
table.block_n2_and_content .n1_archived,
.tooltip .n1_archived {
  color: #660000;
  font-size: 18px;
  font-weight: normal;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
.toplevel_popup .date,
table.block_n2_and_content .date,
.tooltip .date {
  color: inherit;
  font-size: inherit;
  font-weight: normal;
  font-family: inherit;
  line-height: 1.6em;
}
.toplevel_popup .n3_header,
table.block_n2_and_content .n3_header,
.tooltip .n3_header {
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
.toplevel_popup .n2_search_header,
table.block_n2_and_content .n2_search_header,
.tooltip .n2_search_header {
  color: #00267A;
  font-size: 18px;
  font-weight: 700;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
.toplevel_popup a.navbar:link,
.toplevel_popup a.navbar:visited,
table.block_n2_and_content a.navbar:link,
table.block_n2_and_content a.navbar:visited,
.tooltip a.navbar:link,
.tooltip a.navbar:visited {
  color: #001B56;
  font-size: 17px;
  font-weight: 400;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: underline;
  line-height: 1.6em;
}
.toplevel_popup a.navbar:active,
.toplevel_popup a.navbar:hover,
table.block_n2_and_content a.navbar:active,
table.block_n2_and_content a.navbar:hover,
.tooltip a.navbar:active,
.tooltip a.navbar:hover {
  color: #00267A;
  font-size: 17px;
  font-weight: 400;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: none;
  line-height: 1.6em;
}
.toplevel_popup h1,
.toplevel_popup .header,
table.block_n2_and_content h1,
table.block_n2_and_content .header,
.tooltip h1,
.tooltip .header {
  color: #000000;
  font-size: 38px;
  font-weight: 400;
  font-family: Cambon, "Times New Roman", Times, serif;
  line-height: 1.5;
}
.toplevel_popup h2,
.toplevel_popup .header_2,
table.block_n2_and_content h2,
table.block_n2_and_content .header_2,
.tooltip h2,
.tooltip .header_2 {
  color: #000000;
  font-size: 32px;
  font-weight: 400;
  font-family: Cambon, "Times New Roman", Times, serif;
  line-height: 1.5;
}
.toplevel_popup h3,
.toplevel_popup .header_3,
table.block_n2_and_content h3,
table.block_n2_and_content .header_3,
.tooltip h3,
.tooltip .header_3 {
  color: #000000;
  font-size: 25px;
  font-weight: 700;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
.toplevel_popup h4,
.toplevel_popup .header_4,
table.block_n2_and_content h4,
table.block_n2_and_content .header_4,
.tooltip h4,
.tooltip .header_4 {
  color: #000000;
  font-size: 22px;
  font-weight: 700;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
.toplevel_popup h5,
.toplevel_popup .header_5,
table.block_n2_and_content h5,
table.block_n2_and_content .header_5,
.tooltip h5,
.tooltip .header_5 {
  color: #000000;
  font-size: 17px;
  font-weight: 700;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
.toplevel_popup h6,
.toplevel_popup .header_6,
table.block_n2_and_content h6,
table.block_n2_and_content .header_6,
.tooltip h6,
.tooltip .header_6 {
  color: #000000;
  font-size: 15px;
  font-weight: 300;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.1;
}
.toplevel_popup td,
table.block_n2_and_content td,
.tooltip td {
  color: #000000;
  font-size: 17px;
  font-weight: normal;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
.toplevel_popup a:link,
.toplevel_popup a:visited,
table.block_n2_and_content a:link,
table.block_n2_and_content a:visited,
.tooltip a:link,
.tooltip a:visited {
  color: #0679D0;
  font-size: 17px;
  font-weight: normal;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration-color: #0679D0;
  text-decoration-thickness: .05em;
  text-underline-offset: 1.5px;
  line-height: 1.6em;
}
.toplevel_popup a:active,
.toplevel_popup a:hover,
table.block_n2_and_content a:active,
table.block_n2_and_content a:hover,
.tooltip a:active,
.tooltip a:hover {
  color: #00267A;
  font-size: 17px;
  font-weight: normal;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: none;
  line-height: 1.6em;
}
.toplevel_popup th,
table.block_n2_and_content th,
.tooltip th {
  color: #000000;
  font-size: 17px;
  font-weight: bold;
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
}
#gateway-popup body,
#gateway-page body {
  font-family: "Post Grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #000000;
}
#gateway-popup .toplevel,
#gateway-popup .toplevel_popup,
#gateway-page .toplevel,
#gateway-page .toplevel_popup {
  width: 100%;
}
#gateway-popup #acalog-client-header,
#gateway-page #acalog-client-header {
  width: 100%;
}
#gateway-popup #acalog-client-footer,
#gateway-page #acalog-client-footer {
  width: 100%;
}
#gateway-popup table.block_n2_and_content,
#gateway-page table.block_n2_and_content {
  max-width: 1630px;
  width: 100%;
  margin: 30px auto 30px auto;
  padding-left: 15px;
  padding-right: 15px;
}
#gateway-popup td.block_n2_and_content td.block_n2_and_content,
#gateway-page td.block_n2_and_content td.block_n2_and_content {
  padding: 5px 0px 5px 0px;
}
#gateway-popup #select_catalog,
#gateway-page #select_catalog {
  width: 400px;
}
#gateway-popup .block_n2,
#gateway-page .block_n2 {
  padding: 0px 15px 0px 15px;
  width: 20%;
}
#gateway-popup .block_n2_content,
#gateway-page .block_n2_content {
  width: 100%;
  box-shadow: inset 0 0 0 1px #ccc;
}
#gateway-popup .block_n2_search,
#gateway-page .block_n2_search {
  color: #00267A;
  border-top: 6px solid #00267A;
  padding: 0px 0.5em 1em 0.8em;
}
#gateway-popup .n2_search_header,
#gateway-page .n2_search_header {
  text-transform: uppercase;
  letter-spacing: 0.07em;
}
#gateway-popup .n2_links a,
#gateway-page .n2_links a {
  display: block;
  padding: 1em 0.5em 1em 0.8em;
  border-top: 1px solid #ccc;
}
#gateway-popup #gateway-nav-current,
#gateway-page #gateway-nav-current {
  background: #00267A;
}
#gateway-popup #gateway-nav-current a,
#gateway-page #gateway-nav-current a {
  color: #fff;
  text-decoration-color: #fff;
  font-weight: 900;
}
#gateway-popup .block_content_outer,
#gateway-page .block_content_outer {
  padding: 0px 15px 0px 15px;
  width: 60%;
}
#gateway-popup .block_content,
#gateway-page .block_content {
  padding: 0px 0px 0px 0px;
  width: 100%;
}
#gateway-popup #acalog-page-title,
#gateway-page #acalog-page-title {
  margin: 10px 0px;
}
#gateway-popup .block_content ul,
#gateway-popup .block_content_popup ul,
#gateway-popup .block_content div.td_dark ul,
#gateway-popup .block_content ol,
#gateway-popup .block_content_popup ol,
#gateway-popup .block_content div.td_dark ol,
#gateway-popup .block_content p,
#gateway-popup .block_content_popup p,
#gateway-page .block_content ul,
#gateway-page .block_content_popup ul,
#gateway-page .block_content div.td_dark ul,
#gateway-page .block_content ol,
#gateway-page .block_content_popup ol,
#gateway-page .block_content div.td_dark ol,
#gateway-page .block_content p,
#gateway-page .block_content_popup p {
  margin: 10px 0px;
}
#gateway-popup .gateway-toolbar,
#gateway-page .gateway-toolbar {
  margin: 10px 0px;
}
#gateway-popup .block_content .acalog-adhoc p,
#gateway-popup .block_content ul ul,
#gateway-popup .block_content_popup ul ul,
#gateway-popup .block_content ol ol,
#gateway-popup .block_content_popup ol ol,
#gateway-popup .block_content ol ul,
#gateway-popup .block_content_popup ol ul,
#gateway-popup .block_content ul ol,
#gateway-popup .block_content_popup ul ol,
#gateway-page .block_content .acalog-adhoc p,
#gateway-page .block_content ul ul,
#gateway-page .block_content_popup ul ul,
#gateway-page .block_content ol ol,
#gateway-page .block_content_popup ol ol,
#gateway-page .block_content ol ul,
#gateway-page .block_content_popup ol ul,
#gateway-page .block_content ul ol,
#gateway-page .block_content_popup ul ol {
  margin: 0;
}
#gateway-popup .block_content H1,
#gateway-popup .block_content .header,
#gateway-popup .block_content H2,
#gateway-popup .block_content .header_2,
#gateway-popup .block_content H3,
#gateway-popup .block_content .header_3,
#gateway-popup .block_content H4,
#gateway-popup .block_content .header_4,
#gateway-popup .block_content H5,
#gateway-popup .block_content .header_5,
#gateway-popup .block_content H6,
#gateway-popup .block_content .header_6,
#gateway-page .block_content H1,
#gateway-page .block_content .header,
#gateway-page .block_content H2,
#gateway-page .block_content .header_2,
#gateway-page .block_content H3,
#gateway-page .block_content .header_3,
#gateway-page .block_content H4,
#gateway-page .block_content .header_4,
#gateway-page .block_content H5,
#gateway-page .block_content .header_5,
#gateway-page .block_content H6,
#gateway-page .block_content .header_6 {
  margin: 20px 0px 10px 0px;
}
#gateway-popup body,
#gateway-print body,
#gateway-page body {
  display: block;
}
#gateway-back-to-top-icon-container {
  display: none !important;
}
#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #00267a;
  background: rgba(0,38,122,0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(0,38,122,0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}
